Security Patch for VirtueMart 1.1.7 and below

Some days ago the VirtueMart Team was informed of another security problem, found by Steven Seely of Stratsec. That's why we have made available a patch for VirtueMart 1.1.7 to fix this security issue. All VirtueMart users are urged to apply this patch as soon as possible. How to do that: Follow the instructions in our Security Bulletin 2011-02-18.

 

About this patch
VirtueMart 1.1.7a is a patch that fixes an SQL injection problem that was revealed after VirtueMart 1.1.7 had been released. Read more about it in our Security Bulletin 2011-02-18.

Thanks to Francesco for developing and creating this patch package so quickly!